/* main */
.container {
    padding-top: 87px;
}

.mainvisualwrap {
    overflow: hidden;
    margin-bottom: 60px;
    height: 700px;
    position: relative;
}

.mainvisualinner {
    /*
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    */
    width: 100%;
}

.mainvisualinner>img {
    height: 700px;
    width: auto;
}

/*
.mainvisualwrap li {
    height: 500px;
    position: absolute;
    left: 0;
    top: 0;
    background: #eaeaea;
}
.mainvisual img {
    position: absolute;
    left: 50%;
    top: 0;
    transform: translateX(-50%);
    width: auto;
    height: 500px;
}
*/
.nivo-controlNav {
    display: none;
}

.main .wrap {
    font-size: 0;
}

.main .wrap section {
    display: inline-block;
    vertical-align: top;
    width: calc(33.333% - 26.667px);
    font-size: 1rem;
    margin-right: 40px;
}

.main .wrap a:hover {
    text-decoration: underline;
}

.main .wrap section:last-child {
    margin-right: 0;
}

.maintitle {
    height: 18px;
    padding-bottom: 20px;
    position: relative;
    margin-bottom: 20px;
}

.maintitle:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 1px;
    width: 100%;
    background: #ccc;
}

.maintitle h2,
.mainissue strong {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #010101;
}

.mainissue strong {
    height: 38px;
    box-sizing: border-box;
}

.maintitle h2 {
    float: left;
}

.maintitle a {
    display: block;
    float: right;
    font-weight: 700;
    color: #E65524;
}

.mainlist a {
    display: block;
    padding: 10px 0;
}

.mainlist a:hover>strong,
.mainlist a:hover>span {
    text-decoration: underline;
}

.mainlist strong {
    font-weight: 400;
    width: calc(100% - 80px);
    overflow-x: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: inline-block;
    vertical-align: middle;
}

.mainlist span {
    display: inline-block;
    text-align: right;
    vertical-align: middle;
}

.mainnews-link {
    font-size: 0;
}

.mainnews-link>div {
    display: inline-block;
    vertical-align: middle;
    font-size: 1rem;
}

.mainnews-imgwrap {
    width: 100px;
    height: 100px;
    position: relative;
    overflow: hidden;
    margin-right: 20px;
}

.mainnews-imgwrap>img {
    width: 100%;
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    transition: 0.3s;
}

.mainnews-link:hover .mainnews-imgwrap>img {
    transform: translate(-50%, -50%) scale(1.2);
}

.mainnews-textwrap {
    width: calc(100% - 120px);
}

.mainnews-link:hover .mainnews-textwrap>* {
    text-decoration: underline;
}

.main .wrap .mainissue a:hover {
    text-decoration: none;
}

.mainissue strong {
    display: block;
    padding-bottom: 20px;
    margin-bottom: 20px;
    position: relative;
}

.mainissue strong:after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background: #ccc;
}

.mainissueinner {
    height: 250px;
    width: 100%;
    overflow: hidden;
    position: relative;
}

.mainissueinner>* {
    display: block;
    transition: 0.3s;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.mainissue a:hover .mainissueinner>img {
    transform: translate(-50%, -50%) scale(1.2);
}

.mainissuecaption {
    white-space: nowrap;
    height: 1em;
    line-height: 1;
    color: #999;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-top: 10px;
}

@media screen and (max-width: 1024px) {
    .container {
        padding-top: 71px;
    }

    .main .wrap section {
        display: block;
        width: 100%;
        font-size: 1rem;
        margin: 0 0 40px 0;
    }

    .main .wrap section:last-child {
        margin: 0;
    }

    .main .wrap a:hover {
        text-decoration: none;
    }

    .mainissueinner {
        height: auto;
    }

    .mainissueinner>* {
        position: static;
        top: auto;
        left: auto;
        transform: none;
        width: 100%;
    }

    .mainissue a:hover .mainissueinner img {
        transform: none;
    }
}

@media screen and (max-width: 768px) {
    .mainvisual {
        margin-bottom: 40px;
    }

    .mainvisualwrap {
        height: 500px;
    }

    .mainvisualinner>img {
        height: 500px;
    }

    .mainnews-imgwrap {
        width: 80px;
        height: 80px;
        position: relative;
        overflow: hidden;
        margin-right: 20px;
    }

    .mainnews-textwrap {
        width: calc(100% - 100px);
    }
}



/*sub*/
.vision strong {
    display: block;
    font-size: 2rem;
    line-height: 1;
    font-weight: 700;
    text-align: center;
    padding-bottom: 20px;
    border-bottom: 1px solid #ccc;
    color: #333;
    margin-bottom: 40px;
}

.history {
    text-align: center;
}

.history ul {
    display: block;
    text-align: left;
}

.history .inner {
    margin-bottom: 40px;
}

.history .year {
    display: block;
    line-height: 1;
    font-size: 1.5rem;
    font-weight: 700;
    float: left;
    margin-right: 40px;
    color: #333;
}

.history .detail {
    float: left;
    max-width: calc(100% - 82px);
}

.history .detail li {
    margin-bottom: 24px;
}

.history .detail li:last-child {
    margin: 0;
}

.history .month {
    display: block;
    font-size: 1.167rem;
    font-weight: 700;
    line-height: 1;
    margin-bottom: 14px;
}

.history p {
    margin-bottom: 10px;
}

@media screen and (max-width: 768px) {

    .vision strong,
    .history .inner {
        margin-bottom: 32px;
    }

    .history .year {
        margin-right: 32px;
    }
}

.worklist {
    font-size: 0;
}

.worklist li {
    padding-bottom: 40px;
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 40px;
}

.worklist li:last-child {
    border: 0;
    margin: 0;
    padding: 0;
}

.worklist a {
    display: block;
}

.workimg,
.worktext {
    display: inline-block;
    vertical-align: top;
}

.workimg {
    width: calc(33.333% - 20px);
    margin-right: 40px;
    border: 1px solid #ccc;
    box-sizing: border-box;
    padding-bottom: calc(49.9995% - 30px);
    overflow: hidden;
    position: relative;
}

.workimg a {
    text-align: center;
}

.workimg img {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 100%;
    transform: translate(-50%, -50%);
    transition: 0.3s;
}

.workimg a:hover img {
    transform: translate(-50%, -50%) scale(1.2);
}

.worktext {
    width: calc(66.667% - 20px);
    font-size: 1rem;
}

.worktext a:hover {
    text-decoration: underline;
}

.worktitle {
    color: #5c97cb;
    display: block;
    font-weight: 700;
    font-size: 1.333rem;
    margin-bottom: 20px;
    line-height: 1;
}

.worktext p {
    margin-bottom: 10px;
    height: 1.5em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.worktext p:last-child {
    margin: 0;
}

.workpaging {
    text-align: center;
    margin-top: 60px;
}

.workpaging a {
    display: inline-block;
    line-height: 14px;
    font-size: 1.167rem;
    margin-right: 10px;
}

.workpaging a:last-child {
    margin: 0;
}

.workpaging a.active,
.workpaging a:hover {
    color: #E65524;
    font-weight: 700;
}

@media screen and (max-width: 768px) {
    .worklist li {
        padding-bottom: 32px;
        margin-bottom: 32px;
    }

    .workimg,
    .worktext {
        display: block;
        width: 100%;
    }

    .workimg {
        margin: 0 0 20px 0;
        padding-bottom: 150%;
    }

    .worktitle {
        margin-bottom: 10px;
        line-height: 1.5;
    }
}

.workdetail .imgbox {
    border: 1px solid #ccc;
    padding: 20px;
    text-align: center;
    height: 400px;
    margin-bottom: 40px;
}

.workdetail .imgbox img {
    width: auto;
    max-height: 100%;
    max-width: 100%;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.workdetail .textarea p:last-child {
    margin: 0;
}

.workdetail .textarea span {
    display: inline-block;
    vertical-align: top;
    margin-bottom: 10px;
}

.workdetail .textarea p:last-child span:last-child {
    margin: 0;
}

.workdetail .textarea .item {
    position: relative;
    margin-right: 2px;
}

.workdetail .textarea .item:after {
    content: ':';
    display: inline-block;
    padding-left: 4px;
}

@media screen and (max-width: 768px) {
    .workdetail .imgbox {
        height: 300px;
        margin-bottom: 32px;
    }
}

.makelist {
    font-size: 0;
}

.makelist li {
    width: 100%;
    display: block;
    margin: 40px 0 0 0;
    border-top: 1px solid #ccc;
    padding-top: 40px;
}

.makelist li:nth-child(1) {
    margin-top: 0;
    padding-top: 0;
    border: 0;
}

.makelist a {
    display: block;
}

.makelist .imgarea {
    vertical-align: middle;
    display: inline-block;
    width: calc(33.333% - 10px);
    margin-right: 20px;
}

.makelist .imgarea .imginner {
    overflow: hidden;
    position: relative;
}

.makelist .imgarea img {
    display: inline-block;
    line-height: 1;
    transition: 0.3s;
    max-width: 100%;
    position: static;
}

.makelist a:hover img {
    transform: scale(1.2);
}

.makelist .maketitle {
    display: inline-block;
    font-weight: 700;
    font-size: 1.167rem;
    height: 1.5em;
    line-height: 1.5em;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    color: #333;
    vertical-align: middle;
    width: calc(66.667% - 10px);
}

.makelist a:hover .maketitle {
    text-decoration: underline;
}

@media screen and (max-width: 768px) {
    .makelist li {
        margin: 32px 0 0 0;
        padding: 32px 0 0 0;
    }

    .makelist .imgarea {
        width: calc(50% - 10px);
        margin-right: 20px;
    }

    .makelist .maketitle {
        font-size: 1rem;
        width: calc(50% - 10px);
    }
}

.artist-list {
    font-size: 0;
}

.artist-list li {
    width: calc(33.333% - 26.667px);
    vertical-align: top;
    display: inline-block;
    margin: 40px 40px 0 0;
}

.artist-list li:nth-child(1),
.artist-list li:nth-child(2),
.artist-list li:nth-child(3) {
    margin-top: 0;
}

.artist-list li:nth-child(3n) {
    margin-right: 0;
}

.artist-img {
    padding: 10px;
    border: 1px solid #ccc;
    margin-bottom: 20px;
}

.artist-img-wrap {
    overflow: hidden;
    max-height: 400px;
}

.artist-img img {
    display: block;
    max-height: 400px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
    transition: 0.3s;
}

.artist-list a:hover .artist-img img {
    transform: translateX(-50%) scale(1.2);
}

.artist-name {
    display: block;
    text-align: center;
    font-size: 1.167rem;
    font-weight: 700;
    color: #333;
}

.artist-list a:hover .artist-name {
    text-decoration: underline;
}

@media screen and (max-width: 1024px) {
    .artist-list li {
        width: calc(50% - 20px);
    }

    .artist-list li:nth-child(3) {
        margin-top: 40px;
    }

    .artist-list li:nth-child(3n) {
        margin-right: 40px;
    }

    .artist-list li:nth-child(2n) {
        margin-right: 0;
    }

    .artist-img-wrap,
    .artist-img img {
        max-height: 350px;
    }
}

@media screen and (max-width: 768px) {
    .artist-list li {
        width: 100%;
        margin: 32px 0 0 0;
    }

    .artist-list li:nth-child(2),
    .artist-list li:nth-child(3) {
        margin-top: 32px;
    }

    .artist-list li:nth-child(3n) {
        margin-right: 0;
    }

    .artist-img-wrap,
    .artist-img img {
        max-height: 300px;
    }
}

.artist-detail {
    font-size: 0;
}

.artist-detail-img,
.artist-detail-info {
    display: inline-block;
    vertical-align: top;
    width: calc(50% - 20px);
}

.artist-detail-img {
    margin-right: 40px;
    text-align: center;
    padding: 10px;
    box-sizing: border-box;
    overflow: hidden;
    border: 1px solid #ccc;
}

.artist-detail-img img {
    max-height: 800px;
    max-width: 100%;
}

.artist-detail-info {
    font-size: 1rem;
}

.artist-detail-info strong {
    font-size: 1.333rem;
    font-weight: 700;
    display: block;
    color: #333;
    margin-bottom: 20px;
    line-height: 1;
}

.artist-detail-info .artist-detail-profile>li {
    margin-bottom: 40px;
}

.artist-detail-info .artist-detail-profile>li:last-child {
    margin-bottom: 0;
}

.artist-detail p {
    margin-top: 10px;
}

.artist-detail p:first-child {
    margin: 0;
}

.artist-detail-profile p {
    padding-left: 12px;
    position: relative;
}

.artist-detail-profile p:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 4px;
    height: 4px;
    background: #E65524;
    border-radius: 100%;
}

.artist-detail-profile p span {
    display: inline-block;
    padding-right: 8px;
    margin-right: 8px;
    position: relative;
}

.artist-detail-profile p span:last-child {
    padding: 0;
    margin: 0;
}

.artist-detail-profile p span:after {
    content: '';
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 10px;
    width: 1px;
    background: #e9e9e9;
}

.artist-detail-profile p span:last-child:after {
    display: none;
}

.artist-detail-list li {
    padding-left: 12px;
    position: relative;
    margin-top: 10px;
}

.artist-detail-list li:first-child {
    margin-top: 0;
}

.artist-detail-list li:before {
    content: '';
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 4px;
    height: 4px;
    background: #E65524;
    border-radius: 100%;
}

.artist-detail-imglist {
    font-size: 0;
}

.artist-detail-imglist li {
    display: inline-block;
    vertical-align: top;
    overflow: hidden;
    border: 1px solid #ccc;
    box-sizing: border-box;
    width: calc(25% - 30px);
    margin: 40px 40px 0 0;
}

.artist-detail-imglist li:nth-child(4n) {
    margin-right: 0;
}

.artist-detail-imglist li img {
    max-width: 100%;
    display: block;
    max-height: 400px;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

@media screen and (max-width: 1024px) {

    .artist-detail-img,
    .artist-detail-info {
        display: block;
        width: 100%;
    }

    .artist-detail-img img {
        max-height: 500px;
    }

    .artist-detail-info {
        margin-top: 40px;
    }

    .artist-detail-list {
        font-size: 0;
    }

    .artist-detail-list li {
        font-size: 1rem;
        display: inline-block;
        vertical-align: top;
        width: calc(33.333% - 13.333px);
        margin: 20px 20px 0 0;
        box-sizing: border-box;
    }

    .artist-detail-list li:nth-child(1),
    .artist-detail-list li:nth-child(2),
    .artist-detail-list li:nth-child(3) {
        margin-top: 0;
    }

    .artist-detail-list li:nth-child(3n) {
        margin-right: 0;
    }

    .artist-detail-imglist li {
        width: calc(33.333% - 26.667px);
    }

    .artist-detail-imglist li:nth-child(4n) {
        margin-right: 40px;
    }

    .artist-detail-imglist li:nth-child(3n) {
        margin-right: 0;
    }

    .artist-detail-imglist li img {
        max-height: 350px;
    }
}

@media screen and (max-width: 768px) {
    .artist-detail-img img {
        max-height: 400px;
    }

    .artist-detail-info {
        margin-top: 32px;
    }

    .artist-detail-info .artist-detail-profile>li {
        margin-bottom: 32px;
    }

    .artist-detail-list li {
        width: calc(50% - 10px);
    }

    .artist-detail-list li:nth-child(3) {
        margin-top: 20px;
    }

    .artist-detail-list li:nth-child(3n) {
        margin-right: 20px;
    }

    .artist-detail-list li:nth-child(2n) {
        margin-right: 0;
    }

    .artist-detail-imglist li {
        width: 100%;
        display: block;
        margin: 32px 0 0 0;
    }

    .artist-detail-imglist li:nth-child(4n) {
        margin-right: 0;
    }

    .artist-detail-imglist li:nth-child(3n) {
        margin-right: 0;
    }

    .artist-detail-imglist li:nth-child(2n) {
        margin-right: 0;
    }

    .artist-detail-imglist li img {
        max-height: 300px;
    }
}

.notice-table-wrap {
    overflow: hidden;
}

.notice-table {
    width: 100%;
    min-width: 500px;
    text-align: center;
    table-layout: fixed;
}

.notice-table td {
    box-sizing: border-box;
    padding: 8px;
    border-right: 1px solid #ccc;
    height: 1.5em;
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: 16.667%;
}

.notice-table td a {
    display: block;
    height: 1.5em;
    line-height: 1.5;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.notice-table td a:hover {
    text-decoration: underline;
}

.notice-table td:nth-child(2) {
    width: 50%;
}

.notice-table td:last-child {
    border-right: 0;
}

.notice-table thead {
    background: #e9e9e9;
    font-weight: 700;
    border: 1px solid #ccc;
    color: #333;
}

.notice-table tbody {
    border: 1px solid #ccc;
}

.notice-table tbody tr {
    border-bottom: 1px solid #ccc;
}

.notice-table tbody tr:last-child {
    border-bottom: 0;
}

@media screen and (max-width: 560px) {
    .notice-table-wrap {
        overflow-x: scroll;
    }
}

.notice-view-top {
    border-bottom: 2px solid #6a6a6a;
    padding-bottom: 20px;
    margin-bottom: 20px;
    line-height: 1;
}

.notice-view-title {
    font-size: 1.167em;
    font-weight: 700;
    display: block;
    float: left;
    line-height: 1;
    height: 1em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: calc(100% - 103px);
}

.notice-view-date {
    float: right;
    display: block;
}

.notice-view-bottom {
    border: 1px solid #ccc;
    min-height: 500px;
    padding: 20px;
}

.board-view-paging {
    text-align: center;
    margin-top: 40px;
    font-size: 0;
}

.board-view-btn {
    display: inline-block;
    vertical-align: top;
    font-size: 1rem;
    padding: 4px 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    width: 80px;
    box-sizing: border-box;
    margin-right: 10px;
    background: #5c97cb;
    color: #fff;
    transition: 0.3s;
}

.board-view-btn:last-child {
    margin-right: 0;
}

.board-view-btn:hover {
    background: #6a6a6a;
}

@media screen and (max-width: 768px) {
    .notice-view-title {
        width: calc(100% - 95px);
    }

    .board-view-paging {
        margin-top: 32px;
    }
}

.news-list li {
    font-size: 0;
    padding-bottom: 40px;
    margin-bottom: 40px;
    border-bottom: 1px solid #e9e9e9;
}

.news-list li:last-child {
    border-bottom: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

.news-list a {
    display: block;
}

.news-list-img,
.news-list-text {
    display: inline-block;
    vertical-align: top;
}

.news-list-img {
    width: calc(33.333% - 20px);
    margin-right: 40px;
    border: 1px solid #ccc;
    padding: 10px;
    overflow: hidden;
    box-sizing: border-box;
}

.news-list-img img {
    max-width: 100%;
    display: block;
    position: relative;
    transform: translateX(-50%);
    left: 50%;
    transition: 0.3s;
}

.news-list-text {
    width: calc(66.667% - 20px);
    font-size: 1rem;
}

.news-list-title {
    overflow: hidden;
    margin-bottom: 20px;
}

.news-list-title strong {
    display: block;
    font-size: 1.333rem;
    overflow: hidden;
    white-space: nowrap;
    height: 1.333rem;
    line-height: 1.333rem;
    text-overflow: ellipsis;
    font-weight: 700;
}

.news-list-title img {
    max-width: 100%;
    display: block;
    max-height: 24px;
}

.news-list a:hover .news-list-img img {
    transform: translateX(-50%) scale(1.2);
}

.news-list-detail {
    max-height: 15em;
    overflow: hidden;
}

.news-list a:hover p {
    text-decoration: underline;
}

@media screen and (max-width: 768px) {

    .news-list-img,
    .news-list-text {
        display: block;
        width: 100%;
    }

    .news-list-img {
        margin: 0 0 32px 0;
    }

    .news-list li {
        padding-bottom: 32px;
        margin-bottom: 32px;
    }
}

.news-view-title {
    margin-bottom: 40px;
}

.news-view-title img {
    max-width: 100%;
}

.news-view {
    font-size: 0;
}

.news-view-img,
.news-view-text {
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
}

.news-view-img {
    width: calc(25% - 20px);
    margin-right: 40px;
    border: 1px solid #ccc;
    padding: 10px;
}

.news-view-img img {
    max-width: 100%;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}

.news-view-text {
    width: calc(75% - 20px);
    font-size: 1rem;
}

@media screen and (max-width: 1024px) {

    .news-view-img,
    .news-view-text {
        display: block;
        box-sizing: border-box;
        width: 100%;
    }

    .news-view-img {
        margin: 0 0 40px 0;
    }
}

@media screen and (max-width: 768px) {

    .news-view-title,
    .news-view-img {
        margin-bottom: 32px;
    }
}

.greetings p {
    margin-top: 10px;
}

.greetings p:first-child {
    margin-top: 0;
}

.greetings p strong {
    display: inline-block;
    color: #de413a;
    font-weight: 700;
    font-size: 1.14rem;
}

.greetings-ceo {
    display: inline-block;
    font-weight: 700;
    font-size: 1.333rem;
    margin-left: 10px;
}

.business>ul {
    font-size: 0;
}

.business-wrap {
    width: calc(50% - 20px);
    display: inline-block;
    vertical-align: top;
    animation-name: business-opacity;
    animation-duration: 3s;
    animation-iteration-count: 1;
    animation-fill-mode: both;
    opacity: 0;
}

.business-wrap:nth-child(1) {
    margin: 0 40px 40px 0;
}

.business-wrap:nth-child(2) {
    animation-delay: 2s;
}

.business-wrap:nth-child(3) {
    margin: 0 40px 0 0;
    animation-delay: 3s;
}

.business-wrap:nth-child(4) {
    animation-delay: 4s;
}

.business-list {
    display: block;
    font-size: 1rem;
    width: calc(66.667% - 40px);
    text-align: right;
    margin-right: 40px;
    position: relative;
    box-sizing: border-box;
    padding: 40px;
    opacity: 0;
    animation-name: business-opacity;
    animation-iteration-count: 1;
    animation-duration: 2s;
    animation-fill-mode: both
}

.business-list:before {
    content: '';
    position: absolute;
    right: -40%;
    top: 0;
    width: 0px;
    height: 1px;
    background: #6a6a6a;
    animation-name: business-topline;
    animation-iteration-count: 1;
    animation-duration: 1s;
    animation-fill-mode: both
}

.business-list:after {
    content: '';
    position: absolute;
    right: 13px;
    top: -5px;
    width: 1px;
    height: 0px;
    background: #6a6a6a;
    transform: rotate(45deg);
    animation-name: business-sideline;
    animation-iteration-count: 1;
    animation-duration: 1s;
    animation-fill-mode: both
}

.business-wrap:nth-child(1) .business-list:before {
    animation-delay: 1s;
}

.business-wrap:nth-child(1) .business-list:after {
    animation-delay: 2s;
}

.business-wrap:nth-child(2) .business-list:before {
    animation-delay: 2.5s;
}

.business-wrap:nth-child(2) .business-list:after {
    animation-delay: 3.5s;
}

.business-wrap:nth-child(3) .business-list:before {
    animation-delay: 4s;
}

.business-wrap:nth-child(3) .business-list:after {
    animation-delay: 5s;
}

.business-wrap:nth-child(4) .business-list:before {
    animation-delay: 5.5s;
}

.business-wrap:nth-child(4) .business-list:after {
    animation-delay: 6.5s;
}

.business-list.right {
    text-align: left;
    margin: 0 0 0 40px;
}

.business-list.right:before {
    right: auto;
    left: -40%;
}

.business-list.right:after {
    right: auto;
    left: 13px;
    transform: rotate(-45deg);
}

.business-list li {
    margin-top: 10px;
}

.business-list li:first-child {
    margin-top: 0;
}

.business-inner {
    display: block;
    width: 33.333%;
    padding-bottom: 33.333%;
    background: rgba(92, 151, 203, 0.5);
    position: relative;
    border-radius: 100%;
}

.business-team {
    width: 66.667%;
    padding-bottom: 66.667%;
    display: block;
    font-size: 1.333rem;
    font-weight: 700;
    color: #fff;
    text-align: center;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #5c97cb;
    border-radius: 100%;
}

.business-team span {
    display: block;
    word-break: break-all;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
}

.business-wrap .left {
    float: left;
}

.business-wrap .right {
    float: right;
}

@keyframes business-topline {
    from {
        width: 0;
    }

    to {
        width: 40%;
    }
}

@keyframes business-sideline {
    from {
        height: 0;
    }

    to {
        height: 40px;
    }
}

@keyframes business-opacity {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

@media screen and (max-width: 1024px) {
    .business-wrap {
        width: 100%;
        display: block;
        margin-bottom: 40px;
    }

    .business-wrap:nth-child(1) {
        margin: 0 0 40px 0;
    }

    .business-wrap:nth-child(3) {
        margin: 0 0 40px 0;
    }

    .business-wrap:last-child {
        margin: 0;
    }

    .business-list {
        width: calc(50% - 20px);
    }

    .business-list:before {
        right: -55%;
    }

    .business-list.right:before {
        left: -55%;
    }

    .business-inner {
        width: calc(50% - 20px);
        padding-bottom: calc(50% - 20px);
        background: rgba(92, 151, 203, 0.5);
        position: relative;
        border-radius: 100%;
    }

    @keyframes business-topline {
        from {
            width: 0;
        }

        to {
            width: 55%;
        }
    }
}

@media screen and (max-width: 768px) {
    .business-list {
        margin-right: 0;
        display: block;
        width: 100%;
        text-align: center;
    }

    .business-list.left {
        float: none;
        text-align: center;
    }

    .business-list.right {
        margin: 0 0 0 0;
        float: none;
        text-align: center;
    }

    .business-list:before {
        display: none;
    }

    .business-list:after {
        left: 50%;
        top: auto;
        bottom: 0;
        transform: translateX(-50%);
        width: 1px;
        height: 0px;
    }

    .business-list.right:after {
        right: auto;
        left: 50%;
        top: auto;
        transform: translateX(-50%);
    }

    .business-inner {
        display: block;
        width: 50%;
        padding-bottom: 50%;
        left: 50%;
        transform: translateX(-50%);
    }

    .business-inner.left,
    .business-inner.right {
        float: none;
    }
}

.contact p {
    margin-bottom: 10px;
}

.contact-map iframe {
    width: 100%;
    height: 500px;
}

@media screen and (max-width: 768px) {
    .contact-map iframe {
        height: 400px;
    }
}

.movie-img {
    margin-top: 40px;
    height: 350px;
    background: url('/img/movie-img.jpg') center center no-repeat;
    background-size: cover;
}

@media screen and (max-width: 768px) {
    .movie-img {
        height: 250px;
    }
}

.drama-img {
    margin-top: 40px;
    height: 350px;
    background: url('/img/drama-img.jpg') top 25% center no-repeat;
    background-size: cover;
}

@media screen and (max-width: 768px) {
    .drama-img {
        height: 250px;
    }
}

.popupview-img {
    margin-bottom: 40px;
    text-align: center;
}

.popupview-img:last-child {
    margin-bottom: 0;
}

.popupview-img img {
    max-width: 100%;
    display: inline-block;
}

.popupview-text {
    margin-bottom: 40px;
}

.popupview-title h4 {
    font-size: 3.333rem;
    font-weight: 400;
    color: #333;
    margin-bottom: 20px;
}

.popupview-title h4 span {
    color: #ffc000;
}

.popupview-text-inner {
    padding-left: 20px;
    position: relative;
    border-left: 4px solid #333;
}

.popupview-text-inner p {
    margin-top: 10px;
}

.popupview-text-inner p:first-child {
    margin-top: 0;
}

.popupview-text-inner p strong {
    font-weight: 700;
}

.popupviewlink {
    text-align: center;
}

.popupviewlink>a {
    display: inline-block;
    line-height: 1;
    padding: 20px 40px;
    background: #E65524;
    color: #fff;
    font-weight: 700;
    font-size: 1.167rem;
    transition: 0.3s;
}

.popupviewlink>a:hover {
    background: #333;
}

@media screen and (max-width: 768px) {

    .popupview-img,
    .popupview-text {
        margin-bottom: 32px;
    }

    .popupview-title h4 {
        font-size: 2.333rem;
    }
}